Jump to content
  • 0

2.08 на LTE


Potay
 Share

Question

Прошу совета - стоит ли ставить 2.08 на LTE? Просто на последней версии 2.05 (официальной) постоянно зависает веб-интерфейс, среди прочего прочитал в темах, что помогает обновление до 2.08, но какие "подводные камни" меня ждут в таком случае? А то как-то страшновато обновлять "на удачу" :)

Link to comment
Share on other sites

7 answers to this question

Recommended Posts

  • 0
30 минут назад, Potay сказал:

А то как-то страшновато обновлять "на удачу" :)

Сохраните текущую прошивку и конфиг и обновитесь, не устроит вернете все обратно как было.

Link to comment
Share on other sites

  • 0

Так у меня не получается "даунгрейднуть" его. Пытался вот накатить версию 2.05.С2 вместо 2.05.С6 (все в той же теме советовали) - начал ругаться  incompatible downgrade. , всё такое. 

Link to comment
Share on other sites

  • 0
13 минуты назад, Potay сказал:

Так у меня не получается "даунгрейднуть" его. Пытался вот накатить версию 2.05.С2 вместо 2.05.С6 (все в той же теме советовали) - начал ругаться  incompatible downgrade. , всё такое. 

Версии ниже 2.05C6 больше не поддерживаются из-за обновления загрузчика, который несовместим со старыми прошивками.

Link to comment
Share on other sites

  • 0

Эм... А как же быть? Я обновился до С6 сравнительно недавно (до этого стояла как раз С2) - и сразу начались зависания вебинтерфейса, причем лечится только ручной перезагрузкой, что критично. А что насчёт 2.08 на LTE? 

Link to comment
Share on other sites

  • 0
2 минуты назад, Potay сказал:

сразу начались зависания вебинтерфейса, причем лечится только ручной перезагрузкой, что критично. А что насчёт 2.08 на LTE? 

Попробуйте использовать файл подкачки. Некоторым помогает! В 2.08 огромное количество плюшек по сравнению с 2.06. Почитайте changelog...

Link to comment
Share on other sites

  • 0
3 часа назад, Potay сказал:

Эм... А как же быть? Я обновился до С6 сравнительно недавно (до этого стояла как раз С2) - и сразу начались зависания вебинтерфейса, причем лечится только ручной перезагрузкой, что критично. А что насчёт 2.08 на LTE? 

Давно бы уже поставили и сами проверили 2.08, чем спрашивать.

Link to comment
Share on other sites

  • 0

Если бы это мой персональный LTE был, то, конечно, уже давно бы поставил и попробовал. :)

Проблема в том, что на нём много народу работает, а по удалёнке страшновато менять прошивку. Изначально-то меня собственно всего одна вещь интересовала - разрывы связи возникают по вине провайдера или дело все же в прошивке? И я решил поэкспериментировать и обновился. И всё завертелось! :) 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...